# Generated by Django 4.2.11 on 2024-04-23 15:56

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("alerts", "0003_alter_alertrule_bounds_lower_default_value_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="alertrule",
            name="bounds_lower_enabled",
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name="alertrule",
            name="bounds_upper_enabled",
            field=models.BooleanField(default=False),
        ),
    ]
